@charset "utf-8";
<style type="text/css">

body {
	background-color: #993333;
	margin-top: 10px;
}
#tableauTotPage {
	width: 850px23:28 25/08/2008;
	background-color: #FFFFCC;
	border-color: #993300;
}
.TitreGris {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #666;
}


.TitreSite {
	font-family: "Comic Sans MS";
	font-size: 20px;
	font-weight: bolder;
	color: #0033CC;
}
.Titre_1erLettreMot {
	color: #F00;
	font-family: "Comic Sans MS";
	font-size: 18px;
}
.cellule_titre {
	text-align: center;
	background-color: #993300;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.texteDeroulant {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #333333;
	text-align: justify;
	line-height: 20px;
}
.TitreBlancGras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.TitreRougeGras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #993333;
}
.TexteRouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #993333;
}
.lienBleuGras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
}
.lienJaune {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFC;
	text-decoration: underline;
	text-align: left;
	;
	font-style: normal
}

.lienBleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
	text-decoration: underline;
	text-align: left;
; font-style: normal}
.lienBleuSansU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003399;
	text-align: left;
	;
	font-style: normal
}

a:hover {
	background-color: #CCCCCC;
	color: #F00;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.Style1 {font-size: 10px; color: #993333; font-family: Verdana, Arial, Helvetica, sans-serif;}
.TitreRouge {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.vermillon {
	font-size: 14px;
	font-weight: bold;
	color: #F00;
}

</style>


.Georgia3 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-style: normal}
.TextDarkRed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #663300;
	line-height: 25px;
	clip:  rect(   );
	text-align: left;
}
.BgColorOcre {
	background-color: #FFCC99
}
.bloc {  word-spacing: 5px}
.bordure {
	font-family: "Courier New", Courier, mono;
	background-color: #FFFF99;
	border: medium solid #000066;
}
.Red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	color: #900;
	text-align: center;
}
.cadre {
	height: 138px;
	width: 96px;
	position: absolute;
	left: 1311px;
	top: 933px;
}
.Cadrephoto {
	height: 132px;
	width: 100px;
	position: absolute;
	left: 373px;
	top: 1060px;
}
.Cadrephoto2 {
	height: 120px;
	width: 100px;
	position: relative;
}
.Cadrephoto3 {
	height: 120px;
	width: 100px;
	position: relative;
}
.Brun {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #630;
}
.TextBraunJustify {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #663300;
	line-height: 25px;
	clip:  rect(   );
	text-align: justify;
}
.TextBeige {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #663300;
	line-height: normal;
	clip:  rect(   )
}
.Citation {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	color: #030;
	text-align: justify;
}
#tableaubkgGrey {
	width: 850px23:28 25/08/2008;
	background-color: #dcd5c3;
	border-color: #993300;
}
.RougeFonce {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	color: #990000;
	text-align: justify;
}
.BgColorYellow {
	background-color: #FF9
}
.fondbleu {
	color: #0080C0;
}
.BgColorD7C8A8 {
	background-color: #D7C8A8;
}
.Titre_1erLettreMotWhite {
	color: #FFF;
	font-family: "Comic Sans MS";
	font-size: 30px;
}
.AlignTop {
	vertical-align: top;
}
.BgColorPink {
	background-color: #FFE4CA
}
.BgColorJauneClair {
	background-color: #FFFFCA
}
.small_italics {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	color: #006600;
}
.veracruz {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #993300;
}
